CGEIGHT(4)

NAME
cgeight - 24-bit color frame buffer

SYNOPSIS
cgeight0 at obio0 addr 0xfb300000 level 4 (sun4/300)
cgeight0 at obio0 addr 0x0b300000 level 4 (sun4/100)

DESCRIPTION
The cgeight is a memory based color frame buffer. Its pixel memory can be mapped into a user process address space by using the mmap(2) system call. The cgeight driver supports the minimal ioctl's needed to run X(1).

SEE ALSO
bwtwo(4), cgtwo(4), cgthree(4), cgfour(4), cgsix(4), tcx(4)